<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f20aa46780b5d9e8ba2f1dfc22e117d8">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:46:26.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:46:26.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:46:26.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:46:26.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:46:26.000-->
    <string key="voicemail_carrier">A1 Serbia</string>
    <!--2021-12-29 17:46:26.000-->
    <string key="voicemail_number">+381607777</string>
    <!--2021-12-29 17:46:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
